body {
	margin: 0;
	padding: 0;	
	background-color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
}
#container {
width: 785px;	
padding-top: 5px;

}
.Divider {
	background: url(/selectors/img/divider.png);
	height: 6px;	
}



.SelectorTitle {
	font-weight: bold;
	font-size: 17px;	
	color: #ffffff;
}
.Refresh {
	display: inline;
	float: left;
	background: url(/selectors/img/main.icons.png) no-repeat 0px 0px;
	width: 47px;
	height: 37px;
	margin-right: 0px;
	cursor:pointer;
}
.Refresh:hover {
	background-position: 0px -39px;
}
.Print {
	display: inline;
	float: left;
	background: url(/selectors/img/main.icons.png) no-repeat -47px 0px;
	width: 36px;
	height: 37px;
	margin-right: 0px;
	cursor:pointer;
}
.Print:hover {
	background-position: -47px -39px;
}
.InfoIcon {
	display: inline;
	float: left;
	background: url(/selectors/img/main.icons.png) no-repeat -83px 0px;
	width: 45px;
	height: 37px;
	margin-right: 0px;
	cursor:pointer;
}
.InfoIcon:hover {
	background-position: -83px -39px;
}
.RightIconLine {
	display: inline;
	background: url(/selectors/img/main.icons.png) -128px 0px;	
	width: 12px;
	height: 37px;
	float: left;
}









#QuestionContainer {
	border: solid #e2e2e4 1px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;	
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;	
	width: 100%;
	height: 570px;
	background-color: #f3f3f4;
}
#ProductContainer {
	border: solid #e2e2e4 1px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;	
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;	
	width: 100%;
	height: 570px;
	background-color: #f3f3f4;
	position: relative;
}
.GButton {
	display: inline; 
	
	height: 24px;
	display: inline;
	float: left;
	font-size: 14px;
	background: url(/selectors/img/button.off.png) no-repeat;
	margin-top: 10px;
	width: 150px;
	color: #515151;
	cursor: pointer;
	text-align: left;
}
.GButton:hover {
	background: url(/selectors/img/button.hover.png) no-repeat;
}
.GButtonClick {
	background: url(/selectors/img/button.on.png) no-repeat;
}
.GButton .GButtonOpts {
	padding: 4px 0 3px 9px;
}
.ButtonOptions
{
	background-color: #ffffff;
	border: 1px solid #e2e2e4;
	border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative;
	z-index: 20000;
	display: none;
	
}
.ButtonOptions ul {
	list-style-type: none;
	width: 100px;
	background-color: #ffffff;
	margin-top: 4px;
	
}
.ButtonOptions ul li {
	margin: 3px -8px 3px -40px;
	padding: 3px;
	cursor:pointer;
	text-align: left;
}
.ButtonOptions ul li:first-child {
	color: #686868;
	font-weight: bold;
	cursor:default;
}
.ButtonOptions ul li:not(:first-child) {
	padding-left: 10px;
}
.ButtonOptions ul li:not(:first-child):hover {
	background-color: #cccccc;
}
.ButtonLargeContainer {
padding: 10px 20px;;	
}
.ButtonLargeGn {
	background: url(/selectors/img/button.lg.off.png) no-repeat;
	width: 94px;
	height: 34px;
	display: inline;
	float: right;
	cursor:pointer;
	text-align:center;
}
#ClearCompare {
	position: absolute;
	top: 48px; 
	left: 420px;
	cursor:pointer;
	color: #A0BD00;
	text-decoration: underline;
	font-size: 13px;
}
.ButtonLargeGn:hover {
	background: url(/selectors/img/button.lg.hover.png) no-repeat;
}
#ProductBoxContainer {
	padding: 0 0 0 10px;
	overflow-y: scroll;
	height: 480px;
}
.ProductBox {
	display: inline;
	float: left;
	background-color: #ffffff;
	border: 1px solid #e2e2e4;
	border-radius: 3px;
	-moz-border-radius: 3px;
	width: 113px;
	height: 170px;
	margin: 2px;
	overflow: hidden;
	position: relative;
}
.ProductBoxCompare {
	border: 1px solid #000000;
}
.PBoxTitle {
	width: 100%;
	background: url(/selectors/img/title.back.png) repeat-x; height:25px;	
	color: #ffffff;
	font-size: 12px;
	position: relative;
}
.CompareText {
	display: inline;
	float: left;
	padding-right: 10px;
	cursor:pointer;
	white-space: nowrap;
	padding: 6px 0 0 10px;
}
.CompareText:hover { color: #000000; }

.CompareCBox {
	position: absolute;
	top: 3px;
	left: 5px;
}
.PCompareTxt {
	position: absolute;
	top: 5px;
	left: 30px;
}

.CIcon {
	display: inline;
	float: left;
	background: url(/selectors/img/icon.compare.png);
	background-position: 0px 0px;
	width: 7px;
	height: 7px;
	margin-right: 3px;
	margin-top: 3px;
}
.InfoText {
	display: inline;
	float: left;
	clear: right;
	cursor:pointer;
	padding: 6px 0 0 10px;
}
.InfoText:hover { color: #000000; }
.IIcon {
	display: inline;
	float: left;
	background: url(/selectors/img/icon.info.png);
	width: 7px;
	height: 7px;
	margin-right: 3px;
	margin-top: 3px;
}
.PDetails {
	cursor: pointer;
}
.BuyNow {
	text-align: center;
	text-decoration: underline;
}
.BuyNowA {
	font-size: 11px;
	color: #A0BD00;
	text-decoration: none;
}
.BuyNowA:hover {
	color: #333333;
}
.BuyNowB {
	font-size: 11px;
	color: #A0BD00;
	text-decoration: none;
}
.BuyNowB:hover {
	color: #333333;
}
.MoreInfoLink, .ProductVideo {
	font-size: 11px;
	color: #A0BD00;
	text-decoration: underline;
	text-align: center;
}
.MoreInfoLink:hover, .ProductVideo:hover {
color: #333333;	
}
.AddToCart {
	font-size: 11px;
	color: #A0BD00;
	text-decoration: underline;
}







#QuestionBoxesContainer {
	clear: both;
	width: 100%;
	height: 475px;
	float: left;
	overflow-y: scroll;
	overflow-x: hidden;
}
.QBox {
	
}
.QuestionTitle {
	background-color: #a2bc4e;
	border: 1px solid #e2e2e4;
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	height: 30px;
	width: 215px;
	color: #ffffff;
	font-size: 12px;
	padding: 2px 2px 2px 4px;
	text-align:left;
	cursor:pointer;
}
.QuestionTitleText {
	display: block;
	font-weight: bold;
	float: left;
	width: 170px;
	height: 100%;
	text-align: left;
	overflow: hidden;
}
.QuestionTitle:hover {
	background-color: #aaaaaa;	
}
.ExpIcon {
	display: inline;
	float: left;
	margin-right: 5px;
	background: url(/selectors/img/expand.icons.png) 0px 0px no-repeat;
	width: 16px;
	height: 16px;
}
.QInd {
	display: inline;
	float: right;
	margin-right: 5px;
	background: url(/selectors/img/q.indicator.png) 0px 0px no-repeat;
	width: 11px;
	height: 11px;
}
.Questions {
	padding: 0 10px 0 0px;
	font-size: 12px;
	text-align:left;
}

.QCInput, .QRInput {
	margin-right: 5px;
	
}
.ClearAnswers {
	padding: 5px 0 5px 4px;
	cursor: pointer;
}

#ResetAllNoResults {
	color: #A0BD00;
	cursor:pointer;
}





/*  POPUP */
#Mask {
	background-color: #333333;
	height: 96%;
	width: 100%;	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10001;
	display: none;
}
#PUContainer {
	background-color: #ffffff;
	border: #333333;
	height: 350px;
	width: 700px;
	position: absolute;
	top: 50px;
	left: 30%;
	text-align:left;
	padding: 0;
	z-index: 10002;
	display: none;
}
.PUClose {
	background-image: url('/app/flyers/img/icons/dialog_close.png');
	width: 18px;
	height: 18px;
	background-position: 0 0;
	float: right;
	margin-top: -5px;
}
.PUClose:hover {
	background-image: url('/app/flyers/img/icons/dialog_close.png');
	width: 18px;
	height: 18px;
	background-position: 0 -18px;
	float: right;
	cursor: pointer;
}
.PUTitleBox {
	margin: 0;
	background-image: url('/app/flyers/img/layout/popup_hdr.png');
	background-repeat: repeat-x;
	width: 100%;
	height: 30px;
	background-color: #f2f2f2;
	padding-bottom: 2px;
	border-bottom: 1px solid #333333;	
}
.PUTitleBox .PUTitle {
	padding: 10px 10px 7px 10px;
	color: #000000;
	font-weight: bold;
}
#PUContent {
	height: 100%;	
}


/* END POPUP */


.TempCompare {
position: absolute;
top: 0;
left: 0;
display: block;
z-index; 10000;	
}
#CompareSKUsContainer {
	margin-top: -10px;
	margin-right: 10px;
	width: 120px;
	height: 45px;
	float: right;
}
.CompareVisable {
	height: 10px;	
	width: 100%;
	padding: 2px;
	margin-bottom: 2px;
	background-color: #f3f3f4;
	border: 1px solid #e2e2e4;
	color: #333333;
	font-size: 10px;
}
.CompareVisable:hover {
	background-color: #a2bc4e;	
	color: #ffffff;
}
.CompareVisableSKUName {
	float: left;	
}
.CloseCompareSKU {
	margin-left: 5px;
	width: 10px;
	height: 10px;
	background: url(/selectors/img/close.png) no-repeat 0px 0px;
	float: right;
	cursor: pointer;
}
.CompareVisable:hover .CloseCompareSKU {
	background-position: 0px -10px;
}
